__gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn > Struct Template Reference

## Public Types

typedef cond_type::__type | type

## Detailed Description

### template<typename Comb_Probe_Fn>
struct __gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn >

Primary template, default_probe_fn.

Definition at line 117 of file standard_policies.hpp.

## Member Typedef Documentation

## type

template<typename Comb_Probe_Fn>

typedef cond_type::__type __gnu_pbds::detail::default_probe_fn< Comb_Probe_Fn >::type

Dispatched type.

Definition at line 129 of file standard_policies.hpp.

The documentation for this struct was generated from the following file:

- standard_policies.hpp